/*======================================
ROOT VARIABLES
======================================*/

:root{

    --primary:#11345A;
    --primary-dark:#0B2642;

    --gold:#C8A146;
    --gold-dark:#B58E35;

    --white:#ffffff;

    --heading:#18345A;
    --text:#383838;

    --bg:#FFFDF9;
    --section:#FAF8F3;

    --border:#E7E4DD;

    --radius:18px;

    --shadow:
        0 12px 40px rgba(17,52,90,.08);

    --transition:.35s ease;

}

/*======================================
GENERAL
======================================*/

html{

    scroll-behavior:smooth;

}

body{

    font-family:Inter,sans-serif;
    color:var(--text);
    background:#fff;
    overflow-x:hidden;

}

img{

    max-width:100%;

}

a{

    text-decoration:none;

}

ul{

    list-style:none;
    padding:0;
    margin:0;

}

/*======================================
HEADINGS
======================================*/

h1,h2,h3,h4,h5,h6{

     font-family: "Roboto Serif", serif;
    color:var(--heading);

}

p{

    line-height:1.8;

}

/*======================================
SECTION SPACING
======================================*/

.section{

    padding:50px 0;

}

.section-sm{

    padding:70px 0;

}

.section-lg{

    padding:130px 0;

}

.section-top{

    padding-top:100px;

}

.section-bottom{

    padding-bottom:100px;

}

/*======================================
BACKGROUND
======================================*/

.bg-section{

    background:var(--section);

}

.bg-primary{

    background:var(--primary);

}

/*======================================
SECTION HEADING
======================================*/

.section-heading{

    margin-bottom:35px;

}

.section-heading.center{

    text-align:center;

}

.section-heading .subtitle{

    display:inline-block;

    color:var(--gold);

    font-size:15px;

    font-weight:700;

    text-transform:uppercase;

    letter-spacing:2px;

    margin-bottom:10px;

}

.section-heading h2{

    font-size:40px;

    line-height:1.25;

    margin-bottom:18px;

}

.section-heading h2 span{

    color:var(--gold);

}

.section-heading p{

    max-width:650px;

    margin:auto;

}

/*======================================
BUTTONS
======================================*/

.btn-main{

    background:var(--gold);

    color:var(--primary);

    padding:14px 28px;

    border-radius:10px;

    font-weight:600;

    transition:var(--transition);display: inline-block;text-align: center;

}

.btn-main:hover{

    background:var(--gold-dark);

    color:#fff;

}

.btn-outline-main{

    border:2px solid var(--primary);

    color:var(--primary);

    padding:13px 28px;

    border-radius:10px;

    transition:var(--transition);display: inline-block;text-align: center;

}
.btn-outline-main i{
  color: var(--gold);
}
.btn-outline-main:hover{

    background:var(--primary);

    color:#fff;

}

/*======================================
CARDS
======================================*/

.ac-card{

    background:#fff;

    border-radius:20px;

    box-shadow:var(--shadow);

    padding:35px;

}

/*======================================
IMAGE
======================================*/

.img-radius{

    border-radius:20px;

}

/*======================================
SHADOW
======================================*/

.shadow-soft{

    box-shadow:var(--shadow);

}

/*======================================
BADGE
======================================*/

.ac-badge{
text-transform:uppercase;
    display:inline-block;

    padding:8px 18px;

    border-radius:15px;
color: var(--text);

    border:1px solid var(--gold-dark);

    font-weight:600;

    font-size:14px;

}

/*======================================
TITLE DIVIDER
======================================*/

.title-divider{

    width:70px;

    height:3px;

    background:var(--gold);

    margin-top:20px;

    border-radius:50px;

}

/*======================================
UTILITY
======================================*/

.rounded-xl{

    border-radius:22px;

}

.text-gold{

    color:var(--gold);

}

.text-primary{

    color:var(--primary)!important;

}
